/*
Copyright 2015 Husnu Darici, Tolga Tosun Developer.
*/
/*------------------------------------------------------------------//
  Favorites                           
  .value(@value) { parameter: @value; parameter: @value; }      
//------------------------------------------------------------------*/
/* Common Width & Height || Ortak Width & Height */
/* Opacity || Saydamlık */
/* Transition || Geçiş */
/* Grandient */
/* Scale */
/* Rotate */
/* Black & White || Siyah & Beyaz */
/* Rotate & Scale Together || Rotate ve Scale Birlikte */
/*------------------------------------------------------------------//
  Other:                              
//------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Open Sans;
}
p {
  font-size: 12px;
}
* {
  outline: none;
}
ul {
  margin-bottom: 0 !important;
}
ol {
  padding: 0;
}
#owl-demo .item img {
  display: block;
  width: 100%;
  height: auto;
}
/*------------------------------------------------------------------//
  Fonts:                        
//------------------------------------------------------------------*/
@font-face {
  font-family: 'TheBoldFont';
  src: url('../fonts/theboldfont.eot');
  src: local('☺'), url('../fonts/theboldfont.woff') format('woff'), url('../fonts/theboldfont.ttf') format('truetype'), url('../fonts/theboldfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*------------------------------------------------------------------//
  Bootstrap Edit:                             
//------------------------------------------------------------------*/
.right {
  float: right;
  display: block;
}
.left {
  float: left;
  display: block;
}
.clear {
  clear: both;
  display: block;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.full-image img {
  width: 100%;
  display: block;
  height: auto;
}
.offset-0 {
  padding-left: 0;
  padding-right: 0;
}
.container {
  background: none;
}
.row-0 {
  margin-left: 0;
  margin-right: 0;
}
/*------------------------------------------------------------------//
  Theme Options:                              
//------------------------------------------------------------------*/
.facebook {
  background-color: #3b5998;
}
.twitter {
  background-color: #55acee;
}
.google {
  background-color: #dd4b39;
}
/*------------------------------------------------------------------//
  Main.CSS:                             
//------------------------------------------------------------------*/
header {
  background-color: #00a0af;
  font-family: 'Source Sans Pro', sans-serif;
  position: relative;
  z-index: 999;
}
header #header-top {
  background-color: #FFF;
  line-height: 60px;
  font-size: 15px;
  font-family: "Open Sans";
}
header #header-top #social-accounts {
  float: left;
  margin-right: 13.5px;
  padding: 17px 0;
}
header #header-top #social-accounts li {
  float: left;
  margin: 0 1.5px;
}
header #header-top #social-accounts li a {
  width: 25px;
  height: 25px;
  border-radius: 100%;
  text-align: center;
  color: #FFF;
}
header #header-top #social-accounts li a i {
  line-height: 25px;
}
header #header-top #flags {
  float: left;
  padding: 20px 0;
}
header #header-top #flags li {
  float: left;
  margin: 0 2px;
}
header #header-top #flags li a {
  width: 30px;
  height: 20px;
  background-image: url('../images/flags.png');
  background-position: center -1px;
}
header #header-top #flags li a.en {
  background-position: center 21px;
}
header #header-top #flags li a.ar {
  background-position: center 42px;
}
header #header-top .elements {
  float: right;
  margin: 0 0 0 10px;
  color: #666666;
  font-weight: 600;
  letter-spacing: -1px;
}
header #header-top .elements i {
  margin-right: 6px;
  color: #00a0af;
}
header nav#menu h1.menuAc {
  position: absolute;
  top: -110px;
  width: 65px;
  height: 65px;
  background-color: rgba(255, 255, 255, 0.5);
  right: 55px;
  border-radius: 100%;
  text-align: center;
  padding: 5px 0;
  cursor: pointer;
}
header nav#menu h1.menuAc i {
  color: #333;
  line-height: 55px;
  width: 55px;
  height: 55px;
  border-radius: 100%;
  background-color: #FFF;
}
header nav#menu ul li {
  float: left;
  position: relative;
}
header nav#menu ul li a {
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  padding: 40px 9px;
  border-left: 1px solid #1aaab7;
}
header nav#menu ul li a span {
  display: block;
  font-size: 12px;
  font-weight: 300;
}
header nav#menu ul li:first-child a {
  padding: 40px 3px 40px 0;
  border-left: none;
}
header nav#menu ul li > ul {
  position: absolute;
  border-top: 2px solid #00a0af;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
header nav#menu ul li > ul li {
  background-color: #FFF;
  float: none;
  min-width: 200px;
}
header nav#menu ul li > ul li a {
  padding: 10px;
  color: #333;
  border-left: none;
  border-bottom: 1px solid #ededed;
}
header nav#menu ul li > ul li a span {
  display: none;
}
header nav#menu ul li > ul li a:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
header nav#menu ul li > ul li:first-child a {
  padding: 10px;
}
header nav#menu ul li > ul li ul {
  left: 100%;
  top: 0;
}
header nav#menu ul li:hover > ul {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
header figure#logo {
  overflow: hidden;
  height: 117px;
}
header figure#logo a {
  background-color: #FFF;
  border-radius: 100px;
  text-align: center;
  padding: 10px;
  height: 160px;
  margin-top: -20px;
}
header figure#logo a img {
  width: 55%;
  margin: 24px auto;
  position: relative;
  left: -5px;
}
#slider .owl-controls {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -25px;
}
#slider .owl-controls .owl-pagination {
  display: none;
}
#slider .owl-controls .owl-buttons .owl-prev {
  left: 0;
  position: absolute;
  background-color: transparent;
}
#slider .owl-controls .owl-buttons .owl-prev i {
  font-size: 50px;
  color: #00a0af;
}
#slider .owl-controls .owl-buttons .owl-next {
  right: 0;
  position: absolute;
  background-color: transparent;
}
#slider .owl-controls .owl-buttons .owl-next i {
  font-size: 50px;
  color: #00a0af;
}
#home-bar {
  font-family: "Open Sans";
  position: relative;
  text-align: center;
  height: 465px;
  margin-bottom: 35px;
}
#home-bar h1 {
  font-size: 50px;
  font-weight: 300;
  margin: 30px 0;
}
#home-bar ul li {
  border-radius: 100%;
  background-color: #b44fa1;
  height: 335px;
  position: absolute;
  width: 335px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#home-bar ul li article {
  color: #FFF;
  padding: 35px 30px;
}
#home-bar ul li article h1 {
  font-size: 28px;
  font-weight: 300;
  text-align: center;
}
#home-bar ul li article p {
  font-size: 13px;
  font-weight: 300;
  text-align: center;
  font-family: 'trebuchet ms' !important;
}
#home-bar ul li:nth-child(2) {
  left: 270px;
  background-color: #dd45c0;
}
#home-bar ul li:nth-child(3) {
  left: 540px;
  background-color: #c941af;
}
#home-bar ul li:nth-child(4) {
  right: 0;
  background-color: #982983;
}
#home-bar ul li:hover {
  z-index: 2;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  background-color: #e669ce;
  box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.4);
}
#our-services {
  font-family: 'Source Sans Pro', sans-serif;
}
#our-services ul li {
  width: 20%;
  padding: 0 20px;
  text-align: center;
  float: left;
}
#our-services ul li figure#icon i {
  font-size: 50px;
}
#our-services ul li h1 {
  font-size: 18px;
  font-weight: 600;
}
#services {
  text-align: center;
  background-image: url('../photos/services_bg.png');
  background-size: 100%;
  padding: 70px 0;
  margin-top: 35px;
  font-family: "Open Sans";
}
#services ul li {
  text-align: center;
}
#services ul li figure {
  border-radius: 100%;
  overflow: hidden;
  width: 145px;
  display: inline-block;
  height: 145px;
  box-shadow: 0px 2px 15px 1px rgba(0, 0, 0, 0.55);
}
#services ul li h1 {
  font-size: 25px;
  letter-spacing: -2px;
  font-weight: 600;
  margin-bottom: 35px;
}
#services ul li h1 strong {
  color: #00a0af;
  font-weight: 700;
}
#services ul li a {
  width: 100%;
  line-height: 60px;
  border-radius: 5px;
  color: #FFF;
  font-size: 20px;
  background: #00eaff;
  font-weight: 400;
  background: -moz-linear-gradient(top, #00eaff 0%, #00a0af 3%, #31c9d7 80%, #00a0af 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #00eaff), color-stop(3%, #00a0af), color-stop(80%, #31c9d7), color-stop(100%, #00a0af));
  background: -webkit-linear-gradient(top, #00eaff 0%, #00a0af 3%, #31c9d7 80%, #00a0af 100%);
  background: -o-linear-gradient(top, #00eaff 0%, #00a0af 3%, #31c9d7 80%, #00a0af 100%);
  background: -ms-linear-gradient(top, #00eaff 0%, #00a0af 3%, #31c9d7 80%, #00a0af 100%);
  background: linear-gradient(to bottom, #00eaff 0%, #00a0af 3%, #31c9d7 80%, #00a0af 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00eaff', endColorstr='#00a0af', GradientType=0);
}
#three-step-translation {
  background-color: #00a0af;
  position: relative;
  padding: 60px 0;
  font-family: "Open Sans";
}
#three-step-translation br {
  display: none;
}
#three-step-translation section.col-md-6 {
  padding: 0 2px;
}
#three-step-translation section.col-md-6 input {
  width: 100%;
  box-sizing:border-box;
  font-size: 12px;
  padding: 4px;
}
#three-step-translation section.col-md-12 {
  padding:4px 2px;
}
#three-step-translation section.col-md-12 input {
  width: 100%;
  box-sizing:border-box;
  font-size: 12px;
  padding: 4px;
}
#three-step-translation span.wpcf7-not-valid-tip {
  font-size: 10px;
}
#three-step-translation p {
  margin: 0;
}
#three-step-translation figure#icon {
  top: -35px;
  position: absolute;
  width: 100%;
  text-align: center;
}
#three-step-translation ul {
  position: relative;
}
#three-step-translation ul li {
  background-color: #FFF;
  padding: 10px;
  width: 330px;
  border: 1px solid #0f8c97;
  float: left;
  margin-right: 50px;
  position: relative;
  min-height: 380px;
}
#three-step-translation ul li h1 {
  margin-top: 0;
  background-color: #00a0af;
  position: relative;
  color: #FFF;
  font-size: 19.66px;
  line-height: 48px;
  margin-bottom: 0;
}
#three-step-translation ul li h1 span {
  left: 0;
  width: 40px;
  height: 100%;
  background-color: #008591;
  border-right: 1px solid #3eaeb8;
  display: inline-block;
  text-align: center;
  margin-right: 25px;
  font-size: 22px;
  font-weight: bold;
}
#three-step-translation ul li span.wpcf7-list-item {
  display: block;
}
#three-step-translation ul li label {
  font-size: 15px;
  font-weight: bold;
  color: #008591;
  letter-spacing: -1px;
  margin: 7.5px 0;
  width: 100%;
}
#three-step-translation ul li select {
  width: 100%;
  display: block;
}
#three-step-translation ul li input[type=checkbox] {
  margin-right: 7px;
}
#three-step-translation ul li #select {
  height: 175px;
  overflow-y: scroll;
}
#three-step-translation ul li #select-file a {
  width: 35px;
  height: 38px;
  background-image: url('../photos/file_upload.png');
  margin: 0 2px;
}
#three-step-translation ul li #select-file a:nth-child(2) {
  background-position: -41px 0;
  width: 38px;
  background-repeat: no-repeat;
}
#three-step-translation ul li #select-file a:nth-child(3) {
  background-position: -79px 0;
  background-repeat: no-repeat;
}
#three-step-translation ul li strong {
  font-size: 10.92px;
  color: #6f6f6f;
  font-weight: bold;
  display: block;
}
#three-step-translation ul li input[type=file] {
  margin: 10px 0;
}
#three-step-translation ul li textarea {
  width: 100%;
  resize: none;
  height: 80px;
  padding: 5px;
  font-size: 13px;
}
#three-step-translation ul li input[type="submit"] {
  float: right;
  border: none;
  font-size: 13px;
  color: #FFF;
  background-color: #008591;
  line-height: 30px;
  padding: 0 10px;
}
#three-step-translation ul li ul {
  padding: 10px;
  text-align: center;
}
#three-step-translation ul li ul li {
  width: 49%;
  border: none;
  padding: 0;
  float: none;
  display: inline-block;
  margin: 5px 0;
  text-align: left;
  min-height: inherit;
}
#three-step-translation ul li ul li:before {
  display: none;
}
#three-step-translation ul li:before {
  content: "\f061";
  position: absolute;
  font-family: "fontAwesome";
  right: -44px;
  font-size: 40px;
  top: 50%;
  margin-top: -28.5px;
  color: #FFF;
}
#three-step-translation ul li:nth-child(4):before {
  display: none;
}
#three-step-translation ul li:nth-child(4) span.wpcf7-list-item {
  display: inline-block;
  width: 48%;
  margin: 5px 0;
}
#three-step-translation ul div.wpcf7-mail-sent-ng {
  position: absolute;
  bottom: -45px;
  left: 0px;
  width: 95.5%;
  margin: 0;
  background-color: red;
  color: #FFF;
  border: none;
}
#three-step-translation ul div.wpcf7-mail-sent-ok {
  position: absolute;
  bottom: -45px;
  left: 0px;
  width: 95.5%;
  margin: 0;
  background-color: #398f14;
  color: #FFF;
  border: none;
}
#three-step-translation ul div.wpcf7-validation-errors {
  position: absolute;
  bottom: -45px;
  left: 0px;
  width: 95.5%;
  margin: 0;
  background-color: #f7e700;
  color: #000;
  border: none;
}
#referances {
  border-top: 1px solid #626262;
  border-bottom: 1px solid #626262;
  background-image: url("../photos/referances-bg.png");
  background-position: center center;
  box-shadow: inset 0px 1px 14px 0px rgba(0, 0, 0, 0.44);
}
#referances .owl-carousel .owl-item {
  padding: 10px 0;
}
#referances ul {
  display: table;
  margin-top: 40px;
}
#referances ul .owl-controls .owl-buttons {
  display: none;
}
#referances .owl-theme .owl-controls  {
  margin-bottom: 20px;
}
#referances ul .owl-controls .owl-pagination span {
  width: 25px;
  height: 25px;
  border: 1px solid #00a0af;
  margin: 5px 2px;
}
#referances ul li {
  border-radius: 20px;
  background: #fefefe;
  background: -moz-linear-gradient(-45deg, #fefefe 0%, #fefefe 37%, #e2e2e2 94%, #e2e2e2 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, #fefefe), color-stop(37%, #fefefe), color-stop(94%, #e2e2e2), color-stop(100%, #e2e2e2));
  background: -webkit-linear-gradient(-45deg, #fefefe 0%, #fefefe 37%, #e2e2e2 94%, #e2e2e2 100%);
  background: -o-linear-gradient(-45deg, #fefefe 0%, #fefefe 37%, #e2e2e2 94%, #e2e2e2 100%);
  background: -ms-linear-gradient(-45deg, #fefefe 0%, #fefefe 37%, #e2e2e2 94%, #e2e2e2 100%);
  background: linear-gradient(135deg, #fefefe 0%, #fefefe 37%, #e2e2e2 94%, #e2e2e2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=1);
  border: 1px solid #BBBBBB;
  height: 135px;
  padding: 10px;
  position: relative;
  overflow: hidden;
  box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.23);
  display: table;
  margin: 0 auto !important;
  width: 95%;
}
#referances ul li.item {
  margin: 0 15px;
}
footer {
  padding: 25px 0;
  color: #FFF;
  font-family: "Open Sans";
  border-top: 4px solid #2d2d2d;
  background: url('../photos/services_bg.png') center -20px #00a6bf;
  background-size: 100%;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
footer:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(11, 128, 163, 0.8);
  z-index: 1;
  left: 0;
  top: 0;
  display: none;
}
footer ul {
  position: relative;
  z-index: 2;
}
footer ul li h1 {
  font-size: 20px;
  border-bottom: 2px solid #ddd;
  padding-bottom: 10px;
}
footer ul li span {
  display: block;
  font-size: 12px;
  margin: 5px 0;
}
footer ul li label {
  margin: 2px 0;
  font-size: 12px;
  font-weight: 400;
}
footer ul li input {
  width: 100%;
  color: #595959;
}
footer ul li input[type="submit"] {
  width: auto;
  float: left;
  margin: 10px 0;
  color: #000;
  line-height: 30px;
  padding: 0 10px;
  border-radius: 5px;
  border: none;
  font-style: italic;
  font-size: 12px;
}
footer .yukariCik {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -20px;
  bottom: -10px;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 5px 0;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
footer .yukariCik i {
  line-height: 50px;
  border-radius: 100%;
  font-size: 25px;
  color: #676767;
  width: 50px;
  height: 50px;
  background-color: #FFF;
}
footer .yukariCik:hover {
  bottom: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
hgroup#title {
  background-image: url('../photos/alt-bg.jpg');
  background-size: 100%;
  box-shadow: inset 1px 1px 1px 1px #000;
  box-shadow: inset 0px 0px 18px -9px #000000;
  padding: 15px 0;
}
hgroup#title h1 {
  font-size: 25px;
  font-weight: 600;
  margin: 8px 0;
}
hgroup#title .breadCrumb span a,
hgroup#title .breadCrumb {
  display: inline-block;
  font-family: open sans;
  font-size: 13px;
  color: #00A0AF;
  font-weight: 400;
  letter-spacing: -1px;
}
hgroup#title .breadCrumb {
  font-style: normal;
  line-height: 18px;
  width: 100%;
  position: relative;
  color: #cdcdcd;
  font-weight: bolder;
  font-size: 13px;
  top: -7px;
}
#content {
  font-family: "Open Sans";
  margin: 15px 0;
  font-size: 14px;
}
#content p {
  font-size: 14px;
}
#content article {
  padding-left: 0;
}
#content article h1 {
  font-size: 17px;
  font-weight: bolder;
}
#content ul#category li p {
  padding-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
}
#content ul#category li a {
  margin-bottom: 10px;
  font-size: 13px;
  color: #515151;
  font-weight: 600;
}
#content ul#languages li {
  border: 1px solid #ebebeb;
  border-bottom: 1px solid rgba(0, 0, 0, 0.22);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 3px 0px rgba(0, 0, 0, 0.03), 0 1px 0 rgba(0, 0, 0, 0.07);
  -webkit-background-clip: border-box;
  -moz-background-clip: border-box;
  background-clip: border-box;
  background-color: #fff;
  text-align: center;
  margin: 10px;
}
#content ul#languages li h1 {
  background-color: #F4F2F2;
  margin: 0;
  line-height: 45px;
  border-bottom: 1px solid #E7E7E7;
  box-shadow: inset 0px 0px 11px -7px #000000;
}
#content ul#languages li .devam {
  color: #ffffff !important;
  margin: 15px;
  border-radius: 5px;
  padding: 10px 0;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
  background-color: #0e7add;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z…iMTAwJSIgc3R5bGU9ImZpbGw6IHVybCgjbGluZWFyLWdyYWRpZW50KTsiLz4NCjwvc3ZnPg==');
  background-image: -moz-linear-gradient(top, #1fc4f0, #0e7add);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1fc4f0), to(#0e7add));
  background-image: -webkit-linear-gradient(top, #1fc4f0, #0e7add);
  background-image: -o-linear-gradient(top, #1fc4f0, #0e7add);
  background-image: linear-gradient(to bottom, #1fc4f0, #0e7add);
  background-repeat: repeat-x;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1fc4f0',endColorstr='#0e7add')";
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#1fc4f0', endColorstr='#0e7add');
}
#content aside#sidebar {
  padding-left: 0;
}
#content aside#sidebar h1 {
  font-size: 20px;
  color: #FFF;
  background-color: #00A0AF;
  letter-spacing: -1px;
  padding: 7.5px;
  box-sizing: border-box;
  border-radius: 5px;
}
#content aside#sidebar h1:first-child {
  margin-top: 0;
}
#content aside#sidebar input,
#content aside#sidebar textarea {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  resize: none;
  border: 1px solid #ddd;
  border-radius: 5px;
}
#content aside#sidebar textarea {
  height: 85px;
}
#content aside#sidebar input[type="submit"] {
  width: auto;
  float: right;
  border: none;
  background-color: #00A0AF;
  color: #FFF;
  line-height: 35px;
  padding: 0 10px;
  text-transform: uppercase;
}
/* --- BreadCrumb Eklentisi --- */
.breadCrumb span {
  text-decoration: underline;
}
.breadCrumb span a:after {
  content: "\f105";
  text-align: center;
  width: 20px;
  font-family: FontAwesome;
  display: inline-block;
}
.breadCrumb {
  margin: 0px 0 0px 0px;
  position: relative;
  z-index: 99;
}
/* --- Mobile Menu --- */
#mobile-menu {
  position: fixed;
  left: -300px;
  top: 0;
  width: 250px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  z-index: 999999999999;
  height: 100%;
  overflow-y: scroll;
  background-color: #00a0af;
}
#mobile-menu ul {
  display: block;
  border: none;
}
#mobile-menu ul li span {
  display: none;
}
#mobile-menu ul li a {
  color: white !important;
  border: none;
  font-family: Open Sans;
  0font-size: 13px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.17);
  line-height: 45px !important;
  padding-left: 8px;
  display: block;
  letter-spacing: -1px;
  padding: 0 10px;
}
#mobile-menu ul li a i {
  margin-right: 10px;
}
#mobile-menu ul li a:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
}
#mobile-menu ul li ul {
  background: none !important;
}
#mobile-menu ul li ul li a {
  position: relative;
  padding-left: 25px !important;
}
#mobile-menu ul li ul li a:before {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  left: 12px;
  top: 0;
  line-height: 46px;
  width: 40px;
  height: 46px;
  display: block;
  color: white;
}
#mobile-menu ul li ul li ul li a {
  position: relative;
  padding-left: 45px !important;
}
#mobile-menu ul li ul li ul li a:before {
  left: 22px;
}
#mobile-menu ul li ul {
  max-height: 0 !important;
  overflow: hidden;
  transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
}
#mobile-menu ul li.acik > ul {
  max-height: 500px !important;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
#mobile-menu ul li.menu-item-has-children a {
  position: relative;
  overflow: hidden;
}
#mobile-menu ul li.menu-item-has-children > a:after {
  position: absolute;
  right: 0;
  top: 0;
  width: 46px;
  height: 100%;
  background-color: #04535A;
  content: "\f107";
  text-align: center;
  font-family: FontAwesome;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
#mobile-menu ul li.menu-item-has-children.acik > a:after {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
#mobile-menu ul li a:hover {
  background-color: #087A84  !important;
}
#mobile-menu::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}
#mobile-menu::-webkit-scrollbar {
  width: 6px;
  background-color: #fff;
}
#mobile-menu::-webkit-scrollbar-thumb {
  background-color: #9b2f2f;
}
#mobile-menu.mobile-menu-active {
  left: 0 !important;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
html.mobile-menu-active {
  overflow: hidden;
}
body {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  position: relative;
  left: 0%;
}
body.mobile-menu-active {
  left: 65%;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.menuKapa {
  width: 100%;
  position: fixed;
  right: 0;
  height: 100%;
  z-index: 999999999999;
  top: 0;
  background: rgba(32, 32, 32, 0.37);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.menuKapa.mobile-menu-active {
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
#conts figure {
  width: 150px;
  height: 150px;
  display: block;
  margin: 0 auto;
  border-radius: 50%;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  border: 3px solid white;
}
#conts img {
  height: 100%;
  width: auto;
  display: block;
}
#conts h1 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 22px;
  margin-bottom: 25px;
}
span.wpcf7-list-item {
  display: block;
}
#content #wpcf7-f743-p744-o1 button, #content #wpcf7-f743-p744-o1 input, #content #wpcf7-f743-p744-o1 select, #content #wpcf7-f743-p744-o1 textarea, #content #wpcf7-f743-p744-o1 .wpcf7-list-item-label {
  font-family: 'Open Sans' !important;
  font-size: 13px !important;
  padding: 5px 6px !important;
}
#content #wpcf7-f743-p744-o1 input,  #content #wpcf7-f743-p744-o1 textarea {
  width: 90%;
}
#content #wpcf7-f743-p744-o1 input , #content #wpcf7-f743-p744-o1 textarea {
  border-radius: 5px;
  border: 1px solid #BFBFBF;
  resize: none;
  background-color: white;
}
#content #wpcf7-f743-p744-o1 .wpcf7-submit {
  border: none !important;
  background-color: #00A6BF !important;
  color: white !important;
  padding: 8px 13px !important;
  font-size: 15px !important;
  width: 100px;
}
#content #wpcf7-f743-p744-o1 .wpcf7-list-item input {
  width: 15px !important;
}
#wpcf7-f743-p744-o1 {
  margin: 0 auto;
  background-color: #3ECDDA;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.welcome {
  font-family: 'Merienda One', cursive;
  text-align: center;
}
#setifika li {
  height: 145px;
  overflow: hidden;
}